<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.4.1.3 The ambiguous case</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h5>The ambiguous case</h5>

<p>When, as in previous example , we are given two sides and the non-included angle of a triangle, particular care is required.</p>
<p>Suppose that sides \(b\) and \(c\) and the angle \(B\) are given. Then the angle \(C\) is given by the Sine rule as</p>

<figure class="HELM_figure">
  <img src="@@PLUGINFILE@@/TrigFig18%28c%29.svg" alt="Image of a random triangle ABC" width="313" height="87" class="img-responsive atto_image_button_text-bottom">
</figure>

<p>Various cases can arise:</p>
<ol class="HELM_parts">
    <li>
        <p>\(c\sin B&gt;b\)</p>
        <p>This implies that \(\quad \dfrac{c\sin B}{b}&gt;1 \quad\) in which case no triangle exists since \(\sin C\) cannot exceed 1.</p>
    </li>

    <li>
        <p>\(c\sin B=b\)</p>
        <p>In this case \(\quad \sin C=\dfrac{c\sin B}{b}=1 \quad\) so \(C=90^\circ.\)</p>
    </li>

    <li>
        <p>\(c\sin B&lt;b\)</p>
        <p>Hence \(\quad \sin C=\dfrac{c\sin B}{b}&lt;1.\)</p>
    </li>
</ol>


<p>As mentioned earlier there are two possible values of angle \(C\) in the range \(0\) to \(180^\circ\), one acute angle \((&lt;90^\circ)\) and one obtuse (between \(90^\circ\) and \(180^\circ.\)) These angles are \(C_1=x\) and \(C_2=180-x\), as you can
    see in the figure bellow.
</p>
<p>If the given angle \(B\) is greater than \(90^\circ\) then the obtuse angle \(C_2\) is not a possible solution because, of course, a triangle cannot possess two obtuse angles.</p>

<figure class="HELM_figure">
  <img src="@@PLUGINFILE@@/TrigFig23.svg" alt="Figure of a triangle depending on the values of angle C" width="289" height="151" class="img-responsive atto_image_button_text-bottom">
</figure>

<p>For \(B\) less than \(90^\circ\) there are still two possibilities.</p>
<p>If the given side \(b\) is greater than the given side \(c\), the obtuse angle solution \(C_2\) is not possible because then the larger angle would be opposite the smaller side. (This was the situation in the previous example).</p>
<p>The final case</p>
<p>\(\qquad b&lt;c,\qquad B&lt;90^\circ\)</p>
<p><strong>does</strong> give rise to two possible values \(C_1,\ C_2\) of the angle \(C\) and is referred to as the <strong>ambiguous case</strong>. In this case there will be two possible values \(a_1\) and \(a_2\) for the third side of the triangle corresponding
    to the two angle values</p>
\[ A_1 = 180^\circ-(B+C_1)\] \[ A_2 = 180^\circ-(B+C_2)\]

<hr>
<h4 class="HELM_example">Example</h4>
<p>Show that two triangles fit the following data for a triangle \(ABC\):</p>
<p>\(\qquad a=4.5\ \text{cm}\ \ \ \ \ b=7\ \text{cm}\ \ \ \ \ \ A=35^\circ\)</p>
<p>Obtain the sides and angle of both possible triangles.</p>

<h4 class="HELM_solution">Solution</h4>
<p>We have, by the Sine rule, \(\quad \sin B = \dfrac{b\sin A}{a} = \dfrac{7\sin 35^\circ}{4.5} = 0.8922\)</p>
<p>So \(B=\sin^{-1}0.8922-63.15^\circ\) (by calculator) or \(180-63.15^\circ=116.85^\circ.\)</p>
<p>In this case, <strong>both</strong> values of \(B\) are indeed possible since both values are larger than angle \(A\) (side \(b\) is longer than side \(a\)). This is the ambiguous case with two possible triangles.</p>

<p><strong>Case 1</strong></p>
<p>\(\qquad B=B_1=63.15^\circ\) and \(C=C_1=81.85^\circ\)</p>
<p>\(\qquad c=c_1\ \) where \( \ \dfrac{c_1}{\sin81.85^\circ} = \dfrac{4.5}{\sin 35^\circ}\)</p>
<p>\( \qquad c_1=\dfrac{4.5\times 0.9899}{0.5736} = 7.766 \, \textrm{cm} \)</p>

<p><strong>Case 2</strong></p>
<p>\( \qquad B=B_2=116.85^\circ$\) and \( C = C_2 = 28.15^\circ\)</p>
<p>\(\qquad c=c_2\ \) where \( \ \dfrac{c_2}{\sin 28.15} = \dfrac{4.5}{\sin 35^\circ}\)</p>
<p>\( \qquad c_2=\dfrac{4.5\times 0.4718}{0.5736} = 3.701 \, \textrm{cm} \)</p>

<p>You can clearly see that we have one acute angled triangle \(AB_1C_1\) and one obtuse angled \(AB_2C_2\) corresponding to the given data.</p>]]></text>
<file name="TrigFig18(c).svg" path="/" encoding="base64">[encoded data, 24008 characters]</file>
<file name="TrigFig23.svg" path="/" encoding="base64">[encoded data, 19140 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
